.header_logo{
	top: 10px;
	left: 15px;
	font-size: 20px;
	letter-spacing: 0;
}
.menu_btn{
	letter-spacing: 0;
}
.kv_title{
	letter-spacing: 1px;
	padding-left: 0;
}
.sec_btn{
	letter-spacing: 0;
}
.about_title{
	letter-spacing: 1px;
}
.news1_partner{
	letter-spacing: 0;
}
.news1_title{
	letter-spacing: 0;
	line-height: 1.5em;
}
.news1_text{
	letter-spacing: 0;
}
.newsb_partner{
	letter-spacing: 0;
}
.newsb_title{
	letter-spacing: 0;
}
.news_category{
	letter-spacing: 0;
}
.news_title{
	font-size: 36px;
	letter-spacing: 0;
}
.news_side_title{
	letter-spacing: 0;
}
.explore_text{
	letter-spacing: 0;
}

@media (max-width: 1199px){
	.header_logo{
		top: 7px;
		font-size: 16px;
	}
}

@media (max-width: 767px){
	.news_title{
		font-size: 18px;
	}
}

